package depart.frontal.vues;

import ca.ntro.app.Ntro;
import ca.ntro.app.frontend.ViewFx;
import depart.frontal.evenements.EvtA;
import javafx.fxml.FXML;
import javafx.scene.control.Button;

public class VueB extends ViewFx {

	@FXML
	private Button boutonA;


	@Override
	public void initialize() {
		Ntro.assertNotNull(boutonA);
		
		boutonA.setOnAction(evtFx -> {

			Ntro.newEvent(EvtA.class).trigger();
			
		});
	}

}
